/**
 * Styles that apply to all screen widths
 * media queryies in maxwidth767.css, maxwidth959.css
 *
**/

/* GLOBAL HIGH LEVEL STYLES */
* {
    margin: 0;
    padding: 0;
}


.clearfix:after { 
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix { }
* html .clearfix { height: 1%; }



/** 
 * GLOBALNAV OVERRIDES
 * Apply to elements included by /i/o/globalnav/v10/headercore.html
**/

#gnwrap { 
    height: 43px;
    width: auto !important;
}

#gn.v10 { 
    margin: 0 auto; 
}

/** 
 * Body Section
 * 
**/
#bodywrap {
	width: auto; 
	margin: 0; 
}
#body {
	margin: 0 auto;
	width: 960px;
	padding: 30px 13px 20px;
}


/**
 * Wrappers
 * 
 * .wrap_full - maintains full body width across all media querires
 * .wrap_300 - maintains a 300px wide usable area across all media queryies
 * .wrap_adapt1 - 620px - 402px - 300px of usable space
 * .wrap_adapt2 - 620px - 300px - 300px of usable space
 * .wrap_adapt3 - 300px - 620px - 300px of usable space
**/
.wrap_full {
	float: left;
	width: 	960px;
}

.wrap_300 {
	float: left;
	width: 320px;
}

.wrap_adapt1 {
	float: left;
	width: 640px;
}

.wrap_adapt2 {
	float: left;
	width: 640px;	
}
.wrap_adapt3 {
	float: left;
	width: 300px;
}



/** 
 * FOOTER STYLES
 * Apply to elements included by ../html/footer.html
**/

#ftrwrap { width: auto; margin: 0 auto; background-color: #1E1E1E; background-image: url('/hamilton/i/v12/img/ftrwrap_bg.gif'); background-position: left bottom; background-repeat: repeat-x; position:relative; }

#ftrwrap #footer { margin: 0 auto; }
#ftrwrap #ftr-core { height: 32px; }
#ftrwrap #ftr-connect { height: 16px; }


/**
 * OVERRIDES
 * 
**/
.wrap_300 .promogrp h2, .wrap_adapt1 .promogrp h2 { border: none; padding: 0; font-size: 16px; margin-bottom: 10px; }
.wrap_300 .promogrp .promos .promo.lrg { width: 278px; }
.wrap_300 .promogrp .promos .promo.lrg .headline { width: 119px; padding: 0 10px 4px 10px; }
.wrap_300 .promogrp .promos .promo.lrg .synopsis { width: 119px; }

.wrap_adapt1 .promogrp .promos .promo.lrg { width: 299px; }
.wrap_adapt1 .promogrp .promos .promo.lrg .headline { width: 139px; padding: 0 10px 4px 10px; }
.wrap_adapt1 .promogrp .promos .promo.lrg .synopsis { width: 139px; }


/*
 * Styles that apply the 768px width designs
 * Tablets, small monitor etc 
 * Media query fires at 1001px = (986px for default width + 16px scrollbar - 1)
 *
*/

@media screen and (max-width: 1001px) {


	/** 
	 * GLOBALNAV OVERRIDES
	 * Apply to elements included by /i/o/globalnav/v10/headercore.html
	**/
	#gn.v10 { width: 758px; }
	#gn.v10 #gnav ul #gnwatch, #gn.v10 #gnav ul #gnlisten { display: none; }	
	#gn.v10 #gnav #gnsrch { right: 114px; }
	#gn.v10 #gnav #gnsrch input#gnq	{ width: 130px; }
	
	/** 
	 * Body Section
	 * 
	**/
	#body { width: 742px; }	
	#body.col4_4centered { width: 640px; padding: 30px 64px 20px; }

	/**
	 * Wrappers 
	 *
	**/
	.wrap_full {
		width: 	742px;
	}
	
	.wrap_adapt1 {
		width: 422px;
	}
	
	.wrap_adapt2 {
		width: 320px;	
	}
	.wrap_adapt3 {
		width: 660px;
	}

	/** 
	 * FOOTER STYLES
	 * Apply to elements included by ../html/footer.html
	**/
	
	#ftrwrap #ftr-connect ul {
    	width: 525px;
	}	
	
	
	#ftrwrap #footer { width: 768px; cursor: pointer; }
	#ftrwrap #footer .main { width: 371px; } 
	#ftrwrap #footer .main ul { display: none; }
	#ftrwrap #footer.open .main ul { display: block; }
	/*
	#ftrwrap #footer .main.corp ul { width: 361px; }
	*/
	#ftrwrap #ftr-connect { width: 722px; }
	#ftrwrap #ftr-connect ul { width: 525px; }
	#ftrwrap #ftr-core { width: 752px; }
	#ftrwrap #ftr-core ul.terms li { padding: 0 0 0 15px; }
	
	#ftrwrap #footer .main.corp ul { width: 185px; float: left; }
	
	#ftrwrap #footer .main h3 {
		background-image: url("/hamilton/i/v12/img/footer_expand.gif");
		background-repeat: no-repeat;
		background-position: 80px 8px;
	}
	#ftrwrap #footer .main.corp h3 { 
		background-position: 99px 2px;
	}
	#ftrwrap #footer.open .main h3 { 
		background-position: 80px -14px;
	}
	#ftrwrap #footer.open .main.corp h3 { 
		background-position: 99px -20px;
	}


	/**
	 * OVERRIDES
	 * 
	**/
	.wrap_adapt1 .promogrp .promos .promo.lrg { width: 380px; }
	.wrap_adapt1 .promogrp .promos .promo.lrg .headline { width: 219px; padding: 0 10px 4px 10px; }
	.wrap_adapt1 .promogrp .promos .promo.lrg .synopsis { width: 219px; }

}/*
 * Styles that apply to screen widths up 767px
 * Phones, Small tablets etc 
 * 768px+ (iPad) styles located in maxwidth959.css
 *
*/


@media screen and (max-width: 767px) {

	/** 
	 * GLOBALNAV OVERRIDES
	 * Apply to elements included by /i/o/globalnav/v10/headercore.html
	**/
	#gn.v10 { width: 310px; }
	#gn.v10 #gnav form { display: none; }
	#gn.v10 #gnav #gnlogin, #gn.v10 #gnav #gnsrch,  #gn.v10 #gnav ul li.btn { display: none; }
	#gn.v10 #gnav li { display: none; }
	#gn.v10 #gnav #gnhome { display: block; }
	#gn.v10 #gnav #gnhome a { text-decoration: none; background: url("/i/o/globalnav/v10/gfx/sprites.gif") no-repeat scroll 0px -315px transparent; }
	/*#gn.v10 #gnav #gnhome a span { height: auto; left: 35px; overflow: visible; position: relative; top: 25%; width: auto; color: #fff; font-weight: bold; font-size: 12px;	}*/
	
	
	/** 
	 * Body Section
	 * 
	**/
	#body { width: 320px; padding: 20px 0; }
	#body.col4_4centered { width: 320px; padding: 20px 0; }	


	/**
	 * Wrappers 
	 *
	**/
	.wrap_full {
		width: 	320px;
	}
	
	.wrap_adapt1 {
		width: 320px;
	}
	.wrap_adapt3 {
		width: 320px;
	}

	/** 
	 * FOOTER STYLES
	 * Apply to elements included by ../html/footer.html
	**/
	#ftrwrap { background-image: none; background-color: #000; }
	#ftrwrap #footer { width: 320px; margin: 0 auto; }
	#ftrwrap #ftr-ptls { display: none; }
	#ftrwrap #ftr-connect { display: none; }	
	#ftrwrap #ftr-core { width: auto; height: auto; border: none; }

	#ftrwrap #ftr-core #ftr-cbcrc { display: none; }
	#ftrwrap #ftr-core #ftr-end ul { display: none; }
	#ftrwrap #ftr-core #ftr-end { padding: 20px 0 0 0; text-align: center; }
	#ftrwrap #ftr-core #ftr-end span { float: none; }	
	#ftrwrap #ftr-core ul li a { font-size: 11px; }
	#ftrwrap #ftr-core ul.terms li { padding: 0 0 0 18px; }	
	#ftrwrap #ftr-core ul li:nth-child(3), #ftrwrap #ftr-core ul li:nth-child(5) { display: none; }
	#ftrwrap #ftr-core ul li:nth-child(6) { padding-left: 125px; padding-top: 5px;}

	/**
	 * OVERRIDES
	 * 
	**/
	.wrap_adapt1 .promogrp .promos .promo.lrg { width: 278px; }
	.wrap_adapt1 .promogrp .promos .promo.lrg .headline { width: 119px; padding: 0 10px 4px 10px; }
	.wrap_adapt1 .promogrp .promos .promo.lrg .synopsis { width: 119px; }
	


}
